body,
div,
p {
  margin: 0;
  padding: 0;
  font: 14px/normal Microsoft Yahei, SimHei, tahoma, arial, Hiragino Sans GB, SimSun, sans-serif;
}

input[type="text"] {
  padding: 7px;
  color: #555;
  vertical-align: middle;
  background: #fff none;
  border: 1px solid #ccc;
  border-radius: 0;
  -webkit-appearance: none;
  -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

input[type="text"]:focus {
  outline: none;
  background-color: #fefffe;
  border-color: #3bb4f2;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 5px rgba(59, 180, 242, 0.3);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 5px rgba(59, 180, 242, 0.3);
}

h3 {
  margin: 0 0 0.4em 0;
  font-weight: 600;
  font-size: 100%;
}

a {
  color: #0e90d2;
  text-decoration: none;
}

a:focus,
a:hover {
  color: #095f8a;
}

a:focus {
  outline: thin dotted;
}

a:active,
a:hover {
  outline: 0;
}

.ui-main {
  width: 1100px;
  margin: 20px auto auto;
  font-size: 0;
  line-height: 0;
  word-spacing: 0;
}

.ui-nav,
.ui-body {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}

.ui-nav {
  width: 278px;
  margin-right: 10px;
}

.ui-body {
  width: 812px;
}

.ui-panel {
  margin-bottom: 10px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 0;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.ui-panel-header {
  color: #444;
  padding: 0.6em 1.25em;
  border-bottom: 1px solid #ddd;
  background-color: #f5f5f5;
}

.ui-panel-body {
  padding: 0.6em 1.25em;
}

.ui-body-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

.ui-body-nav:after,
.ui-body-nav:before {
  content: " ";
  display: table;
}

.ui-body-nav:after {
  clear: both;
}

.ui-body-nav > li {
  position: relative;
  display: block;
}

.ui-body-nav > li + li {
  margin-top: 5px;
}

.ui-body-nav > li > a {
  position: relative;
  display: block;
  padding: 0.4em 1em;
  border-radius: 0;
}

.ui-body-nav > li > a:focus,
.ui-body-nav > li > a:hover {
  text-decoration: none;
  background-color: #eee;
}

.ui-body-nav > li.ui-active > a,
.ui-body-nav > li.ui-active > a:focus,
.ui-body-nav > li.ui-active > a:hover {
  color: #fff;
  background-color: #0e90d2;
  cursor: default;
}

.ui-thumbnail {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 2px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  margin: 5px;
}

.ui-thumbnail a > img,
.ui-thumbnail > img {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.ui-thumbnail a.ui-thumbnail.active,
.ui-thumbnail a.ui-thumbnail:focus,
.ui-thumbnail a.ui-thumbnail:hover {
  border-color: #0e90d2;
  background-color: #fff;
}

.ui-thumbnail a > img,
.ui-thumbnail > img,
img.ui-thumbnail {
  max-width: 100%;
  height: auto;
}

.ui-thumbnail-caption {
  margin: 0;
  padding: 0.8em;
  color: #333;
  font-weight: 400;
}

.ui-thumbnail-caption + p {
  margin-top: 1.6em;
}

.ui-thumbnail-caption :last-child {
  margin-bottom: 0;
}

.ui-panel-body .ui-thumbnail {
  width: 184px;
}

.ui-body .ui-panel-body {
  font-size: 0;
  line-height: 0;
  word-spacing: 0;
  padding: 5px 0 5px 5px;
}

.ui-body .ui-panel-body .ui-thumbnail img {
  width: 184px;
  height: 138px;
  background-color: #eee;
}

.ui-body .ui-panel-body .ui-thumbnail .ui-loading {
  background: #eee url(../images/loading.gif) no-repeat center;
}

.ui-nav-fixed {
  position: fixed;
  top: 0;
  margin-top: -1px;
}

.ui-nav .ui-panel-body > p {
  padding: 0.4em;
}

.ui-nav .ui-panel-body > p > span {
  color: #0e90d2;
}
